Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TNaming_Localizer.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Handle_TNaming_UsedShapes.hxx>`
`#include <TopTools_ListOfShape.hxx>`
`#include <TNaming_ListOfMapOfShape.hxx>`
`#include <TNaming_ListOfIndexedDataMapOfShapeListOfShape.hxx>`
`#include <TopAbs_ShapeEnum.hxx>`
`#include <TNaming_Evolution.hxx>`
`#include <Handle_TNaming_NamedShape.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`